ability_mods:
  cha_mod: -2
  con_mod: 4
  dex_mod: 3
  int_mod: -3
  str_mod: 6
  wis_mod: 3
ac: 27
ac_special: null
alignment: N
automatic_abilities: null
description: 'Giant octopuses are found in the heart of deep, dark oceans.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 24'
hp: 135
hp_misc: null
immunities: null
items: null
languages: null
level: 8
melee:
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: bludgeoning
  name: arm
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 20
  traits:
  - agile
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 2d8+9
    type: piercing
  name: beak
  plus_damage:
  - formula: null
    type: giant octopus venom
  to_hit: 20
  traits: null
name: Giant Octopus
perception: 15
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A giant octopus can move through a gap at least 2 feet wide without
    Squeezing, and can Squeeze through a gap at least 1 foot wide.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Compression
  range: null
  raw_description: '**Compression** A giant octopus can move through a gap at least
    2 feet wide without Squeezing, and can Squeeze through a gap at least 1 foot wide.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: 1d8+9 bludgeoning
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Constrict
  range: null
  raw_description: '**__Constrict__**   1d8+9 bludgeoning'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 26 Fortitude; **Maximum Duration** 6 rounds; **Stage
    1** 2d6 poison damage and flat-footed (1 round); **Stage 2** 2d6 poison damage,
    __clumsy 1__, and __flat-footed__ (1 round); **Stage 3** 2d6 poison damage, __clumsy
    2__,  and __flat-footed__ (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Giant Octopus Venom
  range: null
  raw_description: '**Giant Octopus Venom** (__poison__) **Saving Throw** DC 26 Fortitude;
    **Maximum Duration** 6 rounds; **Stage 1** 2d6 poison damage and flat-footed (1
    round); **Stage 2** 2d6 poison damage, __clumsy 1__, and __flat-footed__ (1 round);
    **Stage 3** 2d6 poison damage, __clumsy 2__,  and __flat-footed__ (1 round)'
  requirements: null
  success: null
  traits:
  - poison
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The octopus emits a cloud of black ink in a 30-foot emanation. This
    cloud has no effect outside of water. Creatures inside the cloud are undetected
    and can't use their sense of smell. The cloud dissipates after 1 minute. The octopus
    can't use Ink Cloud again for 2d6 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ink Cloud
  range: null
  raw_description: '**Ink Cloud**   The octopus emits a cloud of black ink in a 30-foot
    emanation. This cloud has no effect outside of water. Creatures inside the cloud
    are undetected and can''t use their sense of smell. The cloud dissipates after
    1 minute. The octopus can''t use Ink Cloud again for 2d6 rounds.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The octopus moves up to 200 feet in a straight line through the water
    without triggering reactions.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Jet
  range: null
  raw_description: '**Jet** [Two Actions]  (__move__) The octopus moves up to 200
    feet in a straight line through the water without triggering reactions.'
  requirements: null
  success: null
  traits:
  - move
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The giant octopus makes up to four Strikes with different arms, each
    against a different target. Each attack counts separately for the octopus's multiple
    attack penalty, but the penalty doesn't increase the penalty until the octopus
    has made all the attacks. If the octopus subsequently uses the Grab action, it
    can Grab any number of creatures it hit with Writhing Arms.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Writhing Arms
  range: null
  raw_description: '**Writhing Arms** [Two Actions]  The giant octopus makes up to
    four Strikes with different arms, each against a different target. Each attack
    counts separately for the octopus''s multiple attack penalty, but the penalty
    doesn''t increase the penalty until the octopus has made all the attacks. If the
    octopus subsequently uses the Grab action, it can Grab any number of creatures
    it hit with Writhing Arms.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: 10
  type: cold
ritual_lists: null
saves:
  fort: 16
  fort_misc: null
  misc: null
  ref: 17
  ref_misc: null
  will: 15
  will_misc: null
sense_abilities: null
senses:
- Perception +15
- low-light vision
size: Huge
skills:
- bonus: 17
  misc: null
  name: 'Acrobatics '
- bonus: 20
  misc: null
  name: 'Athletics '
- bonus: 17
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 250
  page_stop: null
speed:
- amount: 15
  type: Land
- amount: 40
  type: swim
- amount: null
  type: compression
spell_lists: null
traits:
- N
- Huge
- Animal
- Aquatic
type: Creature
weaknesses: null
